package com.syaroful.agrilinkvocpro.growth_recipe_feature.data.repository

import com.syaroful.agrilinkvocpro.growth_recipe_feature.data.model.ClusteringResponse
import com.syaroful.agrilinkvocpro.growth_recipe_feature.data.network.ClusteringService


class ClusteringRepository(private val apiService: ClusteringService) {
    suspend fun getRecommendation(): List<ClusteringResponse> {
        return apiService.getRecommendations()
    }
}